
#stacks_in_35_page10 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(212, 208, 206, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	padding:  10px;
}
/* Start Calligrapher stack CSS code */


/* -----------------------------------------
    Main Body Text Global Styles
   ----------------------------------------- */


	
		.stacks_in_414_page10Calligrapher{
			font-size: 200% !important;
			color: #333333 !important;
			font-weight:   normal !important;
			font-style: normal !important;
			line-height: 1.2em !important;
			font-variant: normal !important;
			letter-spacing: 0px !important;
			word-spacing: 0 !important;
			text-indent:none;
			text-align: left !important;
		}
		
		.stacks_in_414_page10Calligrapher h1{
			font-size: 2em !important;
			line-height: normal;
			font-weight: bold;
		}
		.stacks_in_414_page10Calligrapher h2{
			font-size: 1.7em !important;
			line-height: normal;
			font-weight: bold;
		}
		.stacks_in_414_page10Calligrapher h3{
			font-size: 1.5em !important;
			line-height: normal;
			font-weight: bold;
		}
		.stacks_in_414_page10Calligrapher h4{
			font-size: 1.5em !important;
			line-height: normal;
			font-weight: bold;
		}
		.stacks_in_414_page10Calligrapher h5{
			font-size: 1.3em !important;
			line-height: normal;
			font-weight: bold;
		}
		.stacks_in_414_page10Calligrapher h6{
			font-size: 1.1em !important;
			line-height: normal;
			font-weight: bold;
		}
		.stacks_in_414_page10Calligrapher h6, .stacks_in_414_page10Calligrapher h5, .stacks_in_414_page10Calligrapher h4, .stacks_in_414_page10Calligrapher h3, .stacks_in_414_page10Calligrapher h2, .stacks_in_414_page10Calligrapher h1{
			color: #333333 !important;
		}
	



/* -----------------------------------------
    Google
   ----------------------------------------- */


/* -----------------------------------------
    Serifs
   ----------------------------------------- */


/* -----------------------------------------
    Sans
   ----------------------------------------- */
 

.stacks_in_414_page10Calligrapher, .stacks_in_414_page10Calligrapher h1, .stacks_in_414_page10Calligrapher h2, .stacks_in_414_page10Calligrapher h3, .stacks_in_414_page10Calligrapher h4, .stacks_in_414_page10Calligrapher h5, .stacks_in_414_page10Calligrapher h6{
	font-family: "Josefin Sans" !important;
}



/* -----------------------------------------
    Display
   ----------------------------------------- */


/* -----------------------------------------
    Handwriting
   ----------------------------------------- */


/* -----------------------------------------
    Universal
   ----------------------------------------- */


/* -----------------------------------------
    Custom
   ----------------------------------------- */



/* -----------------------------------------
    Text Shadow
   ----------------------------------------- */



/* -----------------------------------------
    Drop Zone Managment
   ----------------------------------------- */
.stacks_in_414_page10targetNote{
	display: none;
}



/* -----------------------------------------
    Links Managment
   ----------------------------------------- */

		.stacks_in_414_page10Calligrapher a:link{
			color: #124A7A !important;
			text-decoration: none !important;
		}
		
		.stacks_in_414_page10Calligrapher a:visited{
			color: #124A7A !important;
		}
		
		.stacks_in_414_page10Calligrapher a:active{
			color: #124A7A !important;
		}
		
		.stacks_in_414_page10Calligrapher a:hover{
			color: #1C72BD !important;
			text-decoration: underline !important;
		}


/* End Calligrapher stack CSS code */
#stacks_in_416_page10 {
	border: solid rgba(233, 144, 24, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 60px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_66_page10 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_66_page10 .stacks_right {
	float:right;
	width:39%;
}
#stacks_out_66_page10 {
	width: 820px;
}

#stacks_in_66_page10 {
	margin: 10px 0px 50px 0px;
}
/* -- DesignThing Stack v1 by RapidWeaver Central  -- */



/* Containers */


#stacks_in_68_page10 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_68_page10 theSlice {

}


/* Background */


.static-bg0stacks_in_68_page10 {
	background: transparent;
}

.static-bg1stacks_in_68_page10 {
	background: #333333;
}

.static-bg2stacks_in_68_page10 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_68_page10 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_68_page10 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_68_page10 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}



/* Height, Border and Radius*/


#stacks_in_68_page10 .shadow {
    
   	border: 0px solid #8A8A8A;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}



/* Stitching */


#stacks_in_68_page10 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_68_page10 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
}



/* Shadow Style */


.shadow-style0stacks_in_68_page10 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_68_page10	.shadow-style1stacks_in_68_page10  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_68_page10	.shadow-style1stacks_in_68_page10 {
			margin:10px;
}

.shadow-style2stacks_in_68_page10  {
		-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		
}

	
	
#stacks_in_68_page10 {
	border: solid rgba(233, 144, 24, 1.00);
	border-width: 0px 1px 0px 0px;
	margin: 50px 0px 10px 0px;
}

#stacks_in_70_page10 {
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 0px;
}

#stacks_in_138_page10 {
	margin: 10px 0px 0px 10px;
	padding: 0px 10px 0px 0px;
}

#stacks_in_140_page10 {
	margin: 10px 0px 0px 10px;
	padding: 0px 10px 0px 0px;
}

#stacks_in_130_page10 {
	margin: 20px 0px 0px 10px;
}

#stacks_in_72_page10 {
	margin: 30px 10px 0px 0px;
}

#stacks_in_144_page10 {
	margin: 20px 0px 0px 10px;
}
/* -- DesignThing Stack v1 by RapidWeaver Central  -- */



/* Containers */


#stacks_in_97_page10 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_97_page10 theSlice {

}


/* Background */


.static-bg0stacks_in_97_page10 {
	background: transparent;
}

.static-bg1stacks_in_97_page10 {
	background: #333333;
}

.static-bg2stacks_in_97_page10 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_97_page10 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_97_page10 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_97_page10 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}



/* Height, Border and Radius*/


#stacks_in_97_page10 .shadow {
    
   	border: 0px solid #8A8A8A;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}



/* Stitching */


#stacks_in_97_page10 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_97_page10 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
}



/* Shadow Style */


.shadow-style0stacks_in_97_page10 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_97_page10	.shadow-style1stacks_in_97_page10  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_97_page10	.shadow-style1stacks_in_97_page10 {
			margin:10px;
}

.shadow-style2stacks_in_97_page10  {
		-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		
}

	
	
#stacks_in_97_page10 {
	margin: 50px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code */


/* -----------------------------------------
    Main Body Text Global Styles
   ----------------------------------------- */


	
		.stacks_in_99_page10Calligrapher{
			font-size: 200% !important;
			color: #333333 !important;
			font-weight:   normal !important;
			font-style: normal !important;
			line-height: 1.0em !important;
			font-variant: normal !important;
			letter-spacing: 0px !important;
			word-spacing: 0 !important;
			text-indent:none;
			text-align: left !important;
		}
		
		.stacks_in_99_page10Calligrapher h1{
			font-size: 2em !important;
			line-height: normal;
			font-weight: normal;
		}
		.stacks_in_99_page10Calligrapher h2{
			font-size: 1.7em !important;
			line-height: normal;
			font-weight: normal;
		}
		.stacks_in_99_page10Calligrapher h3{
			font-size: 1.5em !important;
			line-height: normal;
			font-weight: normal;
		}
		.stacks_in_99_page10Calligrapher h4{
			font-size: 1.5em !important;
			line-height: normal;
			font-weight: normal;
		}
		.stacks_in_99_page10Calligrapher h5{
			font-size: 1.3em !important;
			line-height: normal;
			font-weight: normal;
		}
		.stacks_in_99_page10Calligrapher h6{
			font-size: 1.1em !important;
			line-height: normal;
			font-weight: normal;
		}
		.stacks_in_99_page10Calligrapher h6, .stacks_in_99_page10Calligrapher h5, .stacks_in_99_page10Calligrapher h4, .stacks_in_99_page10Calligrapher h3, .stacks_in_99_page10Calligrapher h2, .stacks_in_99_page10Calligrapher h1{
			color: #333333 !important;
		}
	



/* -----------------------------------------
    Google
   ----------------------------------------- */


/* -----------------------------------------
    Serifs
   ----------------------------------------- */


/* -----------------------------------------
    Sans
   ----------------------------------------- */
 

.stacks_in_99_page10Calligrapher, .stacks_in_99_page10Calligrapher h1, .stacks_in_99_page10Calligrapher h2, .stacks_in_99_page10Calligrapher h3, .stacks_in_99_page10Calligrapher h4, .stacks_in_99_page10Calligrapher h5, .stacks_in_99_page10Calligrapher h6{
	font-family: "Josefin Sans" !important;
}



/* -----------------------------------------
    Display
   ----------------------------------------- */


/* -----------------------------------------
    Handwriting
   ----------------------------------------- */


/* -----------------------------------------
    Universal
   ----------------------------------------- */


/* -----------------------------------------
    Custom
   ----------------------------------------- */



/* -----------------------------------------
    Text Shadow
   ----------------------------------------- */



/* -----------------------------------------
    Drop Zone Managment
   ----------------------------------------- */
.stacks_in_99_page10targetNote{
	display: none;
}



/* -----------------------------------------
    Links Managment
   ----------------------------------------- */

		.stacks_in_99_page10Calligrapher a:link{
			color: #124A7A !important;
			text-decoration: none !important;
		}
		
		.stacks_in_99_page10Calligrapher a:visited{
			color: #124A7A !important;
		}
		
		.stacks_in_99_page10Calligrapher a:active{
			color: #124A7A !important;
		}
		
		.stacks_in_99_page10Calligrapher a:hover{
			color: #1C72BD !important;
			text-decoration: underline !important;
		}


/* End Calligrapher stack CSS code */
#stacks_out_99_page10 {
	width: 90%;
}

#stacks_in_99_page10 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_103_page10 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_104_page10 {
	line-height: 3em;
}

#stacks_in_142_page10 {
	margin: 0px 0px 0px 10px;
	padding: 30px 10px 0px 0px;
}

#stacks_in_972_page10 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_1210_page10 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1210_page10 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1210_page10 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1210_page10 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(216, 216, 216, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_1212_page10 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_1221_page10 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_1222_page10 {
	text-transform: uppercase;
}

#stacks_in_1223_page10 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_1224_page10 {
	font-weight: lighter;
}

#stacks_in_1226_page10 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_1228_page10 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_1229_page10 {
	text-transform: uppercase;
}

#stacks_in_1230_page10 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_1231_page10 {
	font-weight: lighter;
}

#stacks_in_1233_page10 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_1238_page10 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_1239_page10 {
	text-transform: uppercase;
}

#stacks_in_1240_page10 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_1241_page10 {
	font-weight: lighter;
}

/* @group FormSnap Jr. */

#fsjr-tab{
	padding: 12px 10px 4px 10px;
	vertical-align: middle;
	text-align: center;
	color:  #FFFFFF;
	font-size: 13px;
	font-family:  Helvetica;
	font-weight: normal;
	display:block;
	position: fixed;
	border-radius: 5px;
	background: #000000;
	border: 2px solid #FFFFFF;
	cursor:pointer;
	z-index: 999999;
}
#fsjr-tab img {
	vertical-align: top;
	outline:  none;
	border: none;
	width: 16px;
	height: 16px;
}

#fsjr-tab.left{
	top:200px;
	left: -60px;
	border-top: none;
	width: 120px;
	max-width: 120px;
	overflow:  hidden;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	writing-mode: lr-tb;
}

#fsjr-tab.right
{
	top:200px;;
	right: -60px;
	width: 120px;
	max-width: 120px;
	overflow:  hidden;
	border-top: none;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	writing-mode: rl-tb;
}

#fsjr-tab.bottom
{
	bottom:-1px;
	right: 120px;
	padding-top: 6px;
	border-bottom: none;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#fsjr-tab.top
{
	top: -1px;
	right: 120px;
	border-top: none;
	padding-top: 6px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}




div.blockOverlay {
	background-color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); 
    -moz-opacity:.40;
    opacity:.40;
    z-index: 100000;	
    -webkit-filter: grayscale(0.5) blur(10px);
}
div.fsjr-block{
    top:    10%;
    left:   37%;
    text-align:center;
	border: 1px solid #222222;
    outline: 2px #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
    -moz-opacity:1;
    opacity:1;
    padding: 0;
    color: ;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    background: #FFFFFF;
	z-index: 100001;
	cursor: default;
	font-family: Helvetica;
}

div.fsjr-block-inner { 
	width:  300px;
	margin: 20px auto;
	}

div.fsjr-block ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	text-align:left;
}


div.fsjr-block .airmail-line {
	overflow: hidden; 
	margin: 0 -24px; 
	text-indent: -28px; 
	white-space: nowrap; 
	min-height: 15px; 
	padding: 0; 
	font: italic bold 200px/15px Helvetica, sans-serif; 
	height: 15px; 
	max-height: 15px; 
	letter-spacing: -8px;
}

div.fsjr-block .airmail-line b {
	color:#B94A48;
}

div.fsjr-block .airmail-line i {
	color:#006699;
}

div.fsjr-block h3{ 
	font-size: 20px; 
	margin:0 0 4px 0;
	font-weight: bold;
	color:  #222222;
	padding: 0;
}

div.fsjr-block li{
	margin-left:0 !important;
}

div.fsjr-block input[type="text"],
div.fsjr-block input[type="password"],
div.fsjr-block textarea {
    padding:5px;
    background-color: #FFFFFF; 
    border:1px solid #CCCCCC;
    border-radius:4px;
    font-size:12px;
    font-weight:bold;
    color: #444444;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    width:288px;
}

div.fsjr-block textarea { height:80px; }

div.fsjr-block span.required {color:  #B94A48;}
div.fsjr-block li.incomplete input[type=text],
div.fsjr-block li.incomplete textarea{ 
	border-color: #B94A48;
	box-shadow: 0 0 5px #ffffff;
	-webkit-box-shadow: 0 0 5px #B94A48;
	-moz-box-shadow: 0 0 5px #B94A48;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
  }



div.fsjr-block a.unblock {
	 position:  relative;
}

/* @end */
div.fsjr-block label { display: block; color:  #777777; text-transform: none; }


div.fsjr-block p { display: block; text-align: center; margin: 6px auto; }

/* alerts */

div.fsjr-block .alert {
  padding: 8px 35px 8px 14px;
  margin: 18px auto;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


div.fsjr-block .alert-success {
  color: #468847;
  background-color: #E6FFE7;
  border-color: #AAECAB;
}

div.fsjr-block .alert-error {
  color: #B94A48;
  background-color: #FFEAE8;
  border-color: #FFAEAC;
}


.fsjr-btn {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #444444;
  text-align: center;
  text-shadow: 0 1px 1px #FFFFFF;
  vertical-align: middle;
  cursor: pointer;
  background-color:  ;
  background-image: -ms-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E6E6E6));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -o-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -moz-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-repeat: repeat-x;
  border: 1px solid #CCCCCC;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #B3B3B3 #B3B3B3 #959595;
  border-bottom-color: #818181;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fsjr-btn:hover,
.fsjr-btn:active,
.fsjr-btn.active,
.fsjr-btn.disabled,
.fsjr-btn[disabled] {
  background-color: #E6E6E6;
}

.fsjr-btn:active,
.fsjr-btn.active {
  background-color: #CDCDCD \9;
}

.fsjr-btn:first-child {
  *margin-left: 0;
}

.fsjr-btn:hover {
  color: #3A3A3A;
  text-decoration: none;
  background-color: #E6E6E6;
  *background-color: #D2D2D2;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.fsjr-btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.fsjr-btn.active,
.fsjr-btn:active {
  background-color: #E6E6E6;
  background-color: #CDCDCD \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fsjr-btn.disabled,
.fsjr-btn[disabled] {
  cursor: default;
  background-color: #E6E6E6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}


.fsjr-btn-primary,
.fsjr-btn-primary:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.fsjr-btn-primary.active {
  color: rgba(255, 255, 255, 0.75);
}

.fsjr-btn {
  border-color: #CCCCCC;
/*  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}

.fsjr-btn-primary {
  background-color: #0067E6;
  background-image: -ms-linear-gradient(top, #1494FF, #0067E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1494FF), to(#0067E6));
  background-image: -webkit-linear-gradient(top, #1494FF, #0067E6);
  background-image: -o-linear-gradient(top, #1494FF, #0067E6);
  background-image: -moz-linear-gradient(top, #1494FF, #0067E6);
  background-image: linear-gradient(top, #1494FF, #0067E6);
  background-repeat: repeat-x;
  border-color: #0067E6 #0067E6 #004ECD;
/*  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#1494FF', endColorstr='#0067E6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.fsjr-btn-primary:hover,
.fsjr-btn-primary:active,
.fsjr-btn-primary.active,
.fsjr-btn-primary.disabled,
.fsjr-btn-primary[disabled] {
  background-color: #0067E6;
}

.fsjr-btn-primary:active,
.fsjr-btn-primary.active {
  background-color: #004ECD \9;
}

div.fsjr-block .close {
	width: 30px;
	height: 30px;
	position: absolute;
	top: -12px;
	left: -15px;
	background-image: url(../files/formsnapjr/close.png);
	text-indent: -1000em;
	overflow: hidden;
	background-color: transparent;
	cursor: pointer;
}

div.fsjr-block .close:active {
	background-position: 0 -30px;
}


/* @end */


/* ! RESPONSIVE MEDIA QUERIES */
/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-width : 480px) {
	div.blockOverlay {background-color: #000 !important;}
	div.fsjr-block {position: absolute !important; width:94% !important;top:10px !important;left:10px !important; }
	div.fsjr-block input[type="text"],
	div.fsjr-block input[type="password"],
	div.fsjr-block textarea { width:260px !important;}
	div.fsjr-block-inner { width:  280px !important; overflow:auto;}
	div.fsjr-block textarea { height: 30px !important;}
}
/* ! RESPONSIVE MEDIA QUERIES (END) */



#stacks_out_626_page10 {
	width: 850px;
}

#stacks_in_627_page10 {
	font-size: 95%;
}
